/* Articles (nodes) */
article {
margin-bottom: 0.5em;
padding-bottom: 0.5em;
border-bottom: 1px dotted #666;
}
h1.node-title {
  margin: 0 0 0.18em;
}
.front h1.node-title, .front h2.node-title {

  margin: 1.3em 0;
}
.date-teaser,
.date-display-single {
  margin-top:-15px;
  float: right;
  font-weight: bold;
}

.node .date-teaser {
    margin-top:0px;
}
.views-row .node .date-teaser {
    margin-top:0px;
}
article > header {
/* border-bottom: solid 1px #e6e4de;*/
 position: relative;
}
article .submitted {
  color: #666;
  font-size: 0.923em;
  padding: 0 0 0.6em 0;
  position: relative;
}
article .article-body div  {
    margin-left:42.3px;
    font-weight:bold;
    font-size:14.4px;
}
article .node-content {
  padding: 0;
}
article .links {
  font-size: 0.923em;
  text-transform: lowercase;
}
article .links a,
article .links a:visited {
  display: inline-block;
  padding: 0.3em 0.8em;
}
.node a {
  font-weight: bold;
  text-decoration: underline;
}
.node header.with-picture {
  height: 3.5em;
  height: auto !important;
  min-height: 3.5em;
  padding-left: 60px;
}
.node header .user-picture {
  left: 0;
  top: 3px;
  height: 45px;
  position: absolute;
  width: 45px;
}
.node header .user-picture img {
  display: block;
  margin: 0;
  height: 45px;
  width: 45px;
}
.node-content img {
  /*border: solid 1px #e6e4de;*/
  padding:  0.5em 0;
}
article .tags,
.node-content .field-type-taxonomy-term-reference {
  display: inline;
  font-style: italic;
  margin-left: 0.6em;
  padding: 0 0 0 0.6em;
}
article .tags .field-label,
.node-content .field-type-taxonomy-term-reference h2.field-label {
  display: inline;
  font-size: 1em;
  font-weight: normal;
  margin: 0;
}
.node-content .field-type-taxonomy-term-reference ul,
.node-content .field-type-taxonomy-term-reference ul  li {
  display: inline;
}
.node ul.links {
  margin: 0;
  text-transform: lowercase;
}
.node ul.links li {
  margin: 0;
  padding: 0 .75em 0 0;
}
.node ul.links li a {
  padding: 0.5em 1em;
  white-space: nowrap;
  font-size: 0.857em;
}
.node h4, .node h3, .node h2 , article .article-body div {
margin: 0.5em 0 0.5em 3em;
font-weight: bold;
font-size: 0.9em;
line-height: 1.2;
font-family: Verdana, Geneva, 'DejaVu Sans', Arial, Helvetica, sans-serif;
text-align: justify;
}
.node h2 {
    margin-left:0;
    margin-top:1.3em;
}
.node ul.field-items {
  margin: 0;
}
.node .filter-wrapper {
  display: none;
}
.node .list_tags {
  border-bottom: 1px solid #E9ECEE;
}
.node .list_tags h3,
.node #comments h2.comment-title{
  color: #666;
  font-size: 1em;
  font-family: Verdana, Geneva, 'DejaVu Sans', Arial, Helvetica, sans-serif;
  line-height: 1.2;
margin: 0 0 0.4em 0;
padding: 0.4em 0;
letter-spacing: -0.75px;
border-bottom: 1px solid #E9ECEE;
}

.print-link,
.views-field-view-node{
  background-color: #efedeb;
  padding: 0.5em;
  margin: 0.5em 0 0.5em 1em;
  float: right;
  clear: right;
}
.print-link .print_html {
  margin: 0;
}
#comment-body-add-more-wrapper .form-item-comment-body-und-0-value label {
  display:none !important;
}
